<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="author" content="Jose Alcahud Cantos">
        <link rel="stylesheet" href="../../estils/europa.css">   
        <title>EUROPA</title>
    </head>
    <div id="europafondo"><body>
        
        
         <strong><div id="color"><h1>EUROPA</h1></div></strong>
        
        
        
         <div id="listas"><ul>
        <li><a href="europa.html">EUROPA</a></li>
        <li><a href="Atenas.html">ATENAS</a></li>
        <li><a href="amsterdam.html">ÁMSTERDAM</a></li>
             </ul></div>
            
        
        
        <center><div id="cap"><p>Europa es uno de los continentes que conforman el supercontinente euroasiático, situado entre los paralelos 35º 30’ y 70º 30’ de latitud norte. De forma convencional y por motivos histórico-culturales es considerada un continente, tras la delimitación realizada por el geógrafo ruso Vasili Tatíshchev quien deseaba señalar la pertenencia de Rusia a Europa y a Asia.

            Las fronteras de Europa y su población son objeto de controversia, ya que el término continente puede referirse a un bien cultural y político o a distinciones fisiográficas. La definición más extendida es aquella que la sitúa en la mitad occidental del hemisferio norte, limitada por el océano Ártico en el norte hasta el mar Mediterráneo por el sur. Por el oeste, llega hasta el océano Atlántico. Por el este, limita con Asia, de la que la separan los montes Urales, el río Ural, el mar Caspio, la cordillera del Cáucaso, el mar Negro y los estrechos del Bósforo y de Dardanelos. Europa es el segundo continente más pequeño en términos de superficie. Abarca 10 530 751 kilómetros cuadrados o el 2 % de la superficie del mundo y alrededor de 6,8 % del total de las tierras emergidas. Alberga un gran número de estados soberanos, cuyo número exacto depende de la definición de la frontera de Europa, así como de la exclusión o inclusión de estados parcialmente reconocidos. De todos los países europeos, Rusia es el mayor en superficie (al mismo tiempo que es el estado soberano reconocido internacionalmente más extenso del mundo), mientras que la Ciudad del Vaticano es el más pequeño (al mismo tiempo que es el estado soberano e internacionalmente reconocido más pequeño del mundo). Europa es el cuarto continente más poblado después de Asia, África y América, con una población de 740 813 959 (año 2015) o alrededor del 10,03 % de la población mundial.</p></div></center>
        
    <center><img width="800px" src="imagenes/wp2010046.jpg">
        </center>
    
        
        
      <p>Curs 2020-2021 Jose Alcahud Cantos</p>
        
    </body> </div>   
    
    
    
</html>